<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <a class="navbar-brand" href="/">Synolia</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="{{path('home')}}"> {{ 'Accueil'| trans }}
          <span class="sr-only">(current)</span>
        </a>
      </li>
       <li class="nav-item active">
        <a class="nav-link" href="{{path('list')}}">{{ 'visite'| trans }}</a>
      </li>
       <li class="nav-item active">
        <a class="nav-link" href="{{path('contact')}}">{{ 'contactez-nous'| trans }}</a>
      </li>

      <li>
            <div class="nav-item dropdown" id="language">
                <a class="nav-link dropdown-toggle" href="" id="dropdown09" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false"> {% if app.request.locale == 'fr' %}
                    <span class="flag-icon flag-icon-fr"> </span>
                    Fr

                    {% else %}  
                     <span class="flag-icon flag-icon-us"> </span>
                    En
                    {% endif %}

                    </a>
                <div class="dropdown-menu" aria-labelledby="dropdown09">
                {% if app.request.locale == 'fr' %}
                      <a class="dropdown-item" href="{{ path('home', { '_locale': 'en' }) }}"><span class="flag-icon flag-icon-us"></span> </a>

                    {% else %}

                  <a class="dropdown-item" href="{{ path('home', { '_locale': 'fr' }) }}"><span class="flag-icon flag-icon-fr"></span> </a>

                    {% endif %}
                </div>
            </div>
      </li>
    </ul>
  </div>
</nav>